Update registration
Partial update — include only the fields you want to change. The extractors and allowedExtensionIds arrays are treated as full replacements when provided.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
clientApplicationId
Request
This endpoint expects an object.
clientName
Name of the client.
applicationName
Name of the application.
features
Feature flags to assign to this registration on creation.
Response
Registration updated.
clientApplicationId
clientId
clientName
applicationId
applicationName
dropFolderId
uploadFolderId
internalFolderId
features
Feature flags and configuration assigned to this registration.
Errors
400
Bad Request Error
404
Not Found Error
500
Internal Server Error